www.cendio.com
Bug 4438 - Detection of server without working vsmserver does not work any longer
: Detection of server without working vsmserver does not work any longer
Status: CLOSED FIXED
: ThinLinc
Client
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-10-18 16:06 by
Modified: 2012-11-28 12:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-10-18 16:06:38
If you can SSH to a server and run thinlinc-login, but it cannot contact
vsmserver, you should get the error message "Perhaps this server is not a
ThinLinc server". This feature does not work any longer: Instead the client
hangs! This has been verified with:

Client 3.4.0post-3679, Server 3.4.0
Client 3.2.0, Server 3.4.0
------- Comment #1 From cendio 2012-10-18 16:08:29 -------
Created an attachment (id=457) [details]
tlclient.log from Windows client 3.4.0post-3679
------- Comment #2 From cendio 2012-10-19 09:48:34 -------
Fixed in r26041 and r26042.
------- Comment #3 From cendio 2012-10-19 14:49:20 -------
Verified working with ThinLinc build 3691 on both linux and windows platform.